/* You can add global styles to this file, and also import other style files */

#root, body, html {
  height: 100%;
}
body {
  background-color: #f2f7f8;
  font-family: 'Roboto', sans-serif;
  height: 100%;
  overflow-y: scroll;
  opacity: 1!important;
}

h1,
h2,
h3,
h4{
  letter-spacing: .100rem;
}

h1{
  color: #313131;
  font-size: 22pt;
  text-transform: uppercase;

}

h2{
  color: #313131;
  font-size: 17pt;
  text-transform: uppercase;
}

h3{
  color: #009efb;
  font-size: 14pt;
}

h4{
  color: #313131;
  font-size: 12pt;
}

h4 small {
  color: rgb(129, 142, 163);
  font-size: 8pt;
}


.card {
  border-radius: .225rem;
  border: none;
}

.card-body-table {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding-top: 1.25rem;
}

.white-box {
  background: #fff;
  padding: 25px;
  margin-bottom: 30px;
  height: 150px;
}

.counter {
  font-size: 2.0625rem;
}

.round {
  line-height: 45px;
  color: #ffffff;
  width: 45px;
  height: 45px;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  border-radius: 100%;
  background: #009efb;
}

.card-icon {
  padding-left: 0px;
}

.c-blue {
  color: #009efb;
}
.c-flat-blue {
  color: #00b8d8;
}
.c-royal-blue {
  color: #3867d6;
}
.c-purple {
  color: #a55eea;
}
.c-turquoise {
  color: #0fb9b1;
}
.c-green {
  color: #20bf6b;
}
.c-grey {
  color: #4b6584;
}
.c-yellow {
  color: #f7b731;
}
.c-red {
  color: #eb3b5a;
}
.c-blue-gray {
  color: #3D5170;
}
.c-orange {
  color: #fa8231;
}
.c-dark-gray {
  color: #4b6584;
}


.nav-tab {
  background-color: white;
  border-radius: 5px;
}

.nav-tab > .nav-item {
  margin: 4px;
}
.nav-tab > .nav-item:hover {
  border-radius: 3px;
  background-color: rgba(0,0,0,.05);
  color: #009efb;
}

.nav-tab > .nav-item.active {
  border-radius: 3px;
  background-color: #009efb;
  color: white;
}


.player-link-footer {
  background-color: rgba(0,0,0,.03);
}
.player-link-footer:hover {
  background-color: rgba(0,0,0,.05);
}

footer.footer {
  background: #fff;
  border-top: 1px solid #dee2e6;
  padding: 1rem .75rem;
}


.wrapper {
  -webkit-box-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: flex;
  width: 100%;
}
.sidebar {
  min-width: 260px;
  max-width: 260px;
  border-right: 0;
  min-height: 100vh;
  height: 100%;
}
.main {
  display: -webkit-box;
  display: flex;
  width: 100%;
  min-height: 100vh;
  min-width: 0;
  -webkit-transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.content {
  padding: 2.5rem 2.5rem 1.5rem;
  -webkit-box-flex: 1;
  flex: 1;
}

.sidebar, .sidebar-content {
  -webkit-transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  background: #354052;
}

.sidebar-dropdown .sidebar-link {
  padding: .55rem 1.5rem .55rem 3.55rem;
  color: hsla(0,0%,100%,.55);
  background: #313b4c;
  font-weight: 400;
  font-size: 10pt;
}

.sidebar-brand {
  font-weight: 600;
  font-size: 1.15rem;
  padding: 1.15rem 1.5rem;
  color: #f8f9fa;
  display: block;
}
.sidebar-brand:hover {
  text-decoration: none;
  color: #f8f9fa;
}

.sidebar-heading a {
  color: white !important;
}

.sidebar-nav {
  padding-bottom: 3.5rem;
  padding-left: 0;
  list-style: none;
}
.sidebar-header {
  background: transparent;
  color: #adb5bd;
  padding: 1.125rem 1.5rem .375rem;
  font-size: .75rem;
  text-transform: none;
}

.sidebar-link, a.sidebar-link {
  display: block;
  padding: .7rem 1.5rem;
  color: hsla(0,0%,100%,.7);
  font-weight: 400;
  background: #354052;
  -webkit-transition: background 50ms ease-in-out;
  transition: background 50ms ease-in-out;
  position: relative;
  text-decoration: none;
  cursor: pointer;
}

.sidebar-item.active .sidebar-link:hover, .sidebar-item.active>.sidebar-link {
  color: hsla(0,0%,100%,.9);
  background: #2d3646;
}

.sidebar [data-toggle=collapse] {
  position: relative;
}

.sidebar [data-toggle=collapse]:before {
  content: " ";
  border: solid;
  border-width: 0 .1rem .1rem 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 1.2rem;
  right: 1.5rem;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.sidebar [aria-expanded=true]:before, .sidebar [data-toggle=collapse]:not(.collapsed):before {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: 1.4rem;
}

.sidebar-link:hover {
  color: hsla(0,0%,100%,.9);
  background: #2d3646;
}

.sidebar-bottom {
  -webkit-transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  transition: margin-left .35s ease-in-out,left .35s ease-in-out;
  padding: 1rem;
  width: inherit;
  font-size: .8rem;
  bottom: 0;
  left: 0;
  position: fixed;
  background: #313b4c;
  min-width: 260px;
  max-width: 260px;
  color: #e9ecef;
  border-right: 0;
  margin-left: 0;
}
.media {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
}
.media-body {
  -webkit-box-flex: 1;
  flex: 1;
}
.sidebar-ligue-flag {
  height: 18px;
  width: 18px;
  border: 1px solid #f2f7f8;
  border-radius: 9px;
  margin-right: 0.75rem;
}

.sidebar-item .sidebar-badge {
  position: absolute;
  right: 15px;
  top: 14px;
}
.sidebar-link i, .sidebar-link svg, a.sidebar-link i, a.sidebar-link svg {
  margin-right: .75rem;
  color: #fff;
  opacity: .3;
}
.feather {
  width: 18px;
  height: 18px;
}

.compare-item {
  background: #2d3646 !important;
}

table > thead > tr > th {
  border-top: none !important;
  font-weight: 400;
}

.last-games-td {
  max-height: 40px;
  height: 40px;
}

.team-name {
  width: 45%;
}
.score-value {
  width: 3.33%;
}

.scorer-td {
  border-left: 5px solid transparent;
}
.table-first {
  border-left: 5px solid #A4D4E8;
}
.table-second {
  border-left: 5px solid #C3EAF1;
}
.table-third {
  border-left: 5px solid #E1F2F9;
}

.user-infos {
  text-align: right;
  margin-top: -35px !important;
}
.user-infos > a > i {
  font-size: 12pt !important;
}
